=== debian/changelog ===
ocaml-sqlite3 (1.6.1-1) unstable; urgency=low

  * New upstream release
  * Switch source package format to 3.0 (quilt)
  * Bump Standards-Version to 3.9.2
  * Bump debhelper compat level to 8

 -- Stéphane Glondu <glondu@debian.org>  Tue, 12 Jul 2011 08:56:20 +0200

ocaml-sqlite3 (1.5.6-3) unstable; urgency=low

  * Add Do-native-test-only-if-sqlite3.cmxa-has-been-compile.patch
    (fixes FTBFS on bytecode architectures)

 -- Stéphane Glondu <glondu@debian.org>  Sun, 18 Oct 2009 15:35:03 +0200

ocaml-sqlite3 (1.5.6-2) unstable; urgency=low

  * New upstream release
  * Switch packaging to dh-ocaml 0.9
  * Convert debian/rules to dh
  * debian/control:
    - update my e-mail address and remove DMUA
    - update Standards-Version to 3.8.3 (no changes)

 -- Stéphane Glondu <glondu@debian.org>  Sun, 18 Oct 2009 02:42:10 +0200

ocaml-sqlite3 (1.5.1-1) unstable; urgency=low

  * New upstream release
  * Switch patches to quilt, and add README.source
  * debian/control:
    - update Standards-Version to 3.8.2
    - add Homepage field
  * Add versioned dependency on ocaml-findlib to ease OCaml 3.11.1
    transition

 -- Stephane Glondu <steph@glondu.net>  Tue, 30 Jun 2009 20:50:53 +0200

ocaml-sqlite3 (1.4.0-2) unstable; urgency=low

  [ Stefano Zacchiroli ]
  * set archive section to "ocaml"

  [ Stephane Glondu ]
  * Move .cma and META to libsqlite3-ocaml, build .cmxs

 -- Stephane Glondu <steph@glondu.net>  Mon, 18 May 2009 16:00:26 +0200

ocaml-sqlite3 (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Mimram <smimram@debian.org>  Mon, 06 Apr 2009 19:45:35 +0200

ocaml-sqlite3 (1.3.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Samuel Mimram <smimram@debian.org>  Wed, 25 Feb 2009 10:01:43 +0100

ocaml-sqlite3 (1.3.0-1) experimental; urgency=low

  * New Upstream Version.
  * Switch packaging to git.
  * Build-depend on dh-ocaml and use predefined variables and ocamlinit in
    rules.
  * Update compat to 7.
  * Update standards version to 3.8.0.

 -- Samuel Mimram <smimram@debian.org>  Thu, 19 Feb 2009 08:56:13 +0100

ocaml-sqlite3 (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stephane Glondu <steph@glondu.net>  Mon, 02 Jun 2008 16:12:36 +0200

ocaml-sqlite3 (1.0.3-1) unstable; urgency=low

  [ Stephane Glondu ]
  * Added DM-Upload-Allowed to debian/control.

  [ Samuel Mimram ]
  * New upstream release.

 -- Samuel Mimram <smimram@debian.org>  Sat, 26 Apr 2008 16:18:55 +0200

ocaml-sqlite3 (1.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Mimram <smimram@debian.org>  Sat, 05 Apr 2008 14:59:17 +0200

ocaml-sqlite3 (1.0.0-1) unstable; urgency=low

  [ Samuel Mimram ]
  * New upstream release.
  * Updated standards version to 3.7.3.

  [ Stefano Zacchiroli ]
  * fix vcs-svn field to point just above the debian/ dir

  [ Stephane Glondu ]
  * Added debian/libsqlite3-ocaml-dev.doc-base, closes: #464440.
  * Raising priority to optional.
  * Adding me to uploaders.

 -- Samuel Mimram <smimram@debian.org>  Sun, 23 Mar 2008 13:22:08 +0100

ocaml-sqlite3 (0.23.0-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Mimram <smimram@debian.org>  Sun, 16 Sep 2007 16:50:04 +0000

ocaml-sqlite3 (0.22.0-1) unstable; urgency=low

  * New upstream release.
  * Build with OCaml 3.10.
  * Tighten dependency on libsqlite3-dev.

 -- Samuel Mimram <smimram@debian.org>  Sat, 08 Sep 2007 00:29:35 +0200

ocaml-sqlite3 (0.21.0-1.1) experimental; urgency=low

  * NMU with maintainer authorization
  * rebuilt against ocaml 3.10.0

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 16 Jul 2007 14:29:11 +0200

ocaml-sqlite3 (0.21.0-1) unstable; urgency=low

  [ Enrico Tassi ]
  * New upstream release.

 -- Samuel Mimram <smimram@debian.org>  Thu, 21 Jun 2007 23:18:54 +0200

ocaml-sqlite3 (0.16.0-2) unstable; urgency=low

  * Updated install-no-mktop.dpatch in order to correctly install on
    non-native archs, closes: #421052.

 -- Samuel Mimram <smimram@debian.org>  Sun, 06 May 2007 14:07:31 +0200

ocaml-sqlite3 (0.16.0-1) unstable; urgency=low

  * New upstream release.
  * Updated install-no-mktop.dpatch.

 -- Samuel Mimram <smimram@debian.org>  Tue, 24 Apr 2007 23:33:27 +0200

ocaml-sqlite3 (0.13.0-1) unstable; urgency=low

  * Changed upstream, we are now using Markus Mottl's version. Updated
    copyright and watch files.
  * New upstream release, closes: #411365.

 -- Samuel Mimram <smimram@debian.org>  Thu,  8 Mar 2007 22:42:23 +0100

ocaml-sqlite3 (0.3.0-1) unstable; urgency=low

  * New upstream release.
  * Removed gc.dpatch and native-linking.dpatch, integrated upstream.

 -- Samuel Mimram <smimram@debian.org>  Thu,  4 Jan 2007 17:11:10 +0000

ocaml-sqlite3 (0.2.0-1) unstable; urgency=low

  * Initial release, closes: #405008.

 -- Samuel Mimram <smimram@debian.org>  Sat, 30 Dec 2006 14:21:42 +0100
