=== debian/control ===
Source: ocaml-sqlite3
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Samuel Mimram <smimram@debian.org>,
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper (>= 8),
 ocaml-nox (>= 3.11.1-3~),
 camlp4,
 libsqlite3-dev (>= 3.3.9),
 ocaml-findlib (>= 1.2.5),
 dh-ocaml (>= 0.9)
Standards-Version: 3.9.2
Section: ocaml
Homepage: http://ocaml.info/home/ocaml_sources.html#ocaml-sqlite3
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-sqlite3.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-sqlite3.git

Package: libsqlite3-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: Embeddable SQL Database for OCaml Programs
 This package provides an interface for the SQLite3 embeddable SQL
 database. It allows your OCaml programs to use a SQL database without
 depending on any external software; the resulting system can be
 entirely self-contained.
 .
 This package provides the files necessary to run dynamically-linked
 OCaml programs with SQLite3.

Package: libsqlite3-ocaml-dev
Architecture: any
Depends:
 libsqlite3-dev,
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Embeddable SQL Database for OCaml Programs
 This package provides an interface for the SQLite3 embeddable SQL
 database. It allows your OCaml programs to use a SQL database without
 depending on any external software; the resulting system can be
 entirely self-contained.
 .
 This package provides the files necessary to develop new applications that
 use SQLite3 for OCaml.
