## ocaml-sqlite3 2.0.4

=== debian/changelog ===
ocaml-sqlite3 (2.0.4-1) unstable; urgency=low

  * New upstream release
    - add pkg-config to Build-Depends
  * Use format version 1.0 in debian/copyright
  * Bump Standards-Version to 3.9.4

 -- Stéphane Glondu <glondu@debian.org>  Wed, 08 May 2013 15:43:28 +0200
