=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
  debhelper (>= 8),
+ pkg-config,
  ocaml-nox (>= 3.11.1-3~),
  camlp4,
  libsqlite3-dev (>= 3.3.9),
  ocaml-findlib (>= 1.2.5),
  dh-ocaml (>= 0.9)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Section: ocaml
 Homepage: http://ocaml.info/home/ocaml_sources.html#ocaml-sqlite3
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-sqlite3.git
