=== debian/changelog ===
ocaml-sqlite3 (2.0.5-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 3.9.5

 -- Stéphane Glondu <glondu@debian.org>  Mon, 27 Jan 2014 10:16:26 +0100

ocaml-sqlite3 (2.0.4-4) unstable; urgency=low

  * Upload to unstable

 -- Stéphane Glondu <glondu@debian.org>  Tue, 03 Dec 2013 08:27:05 +0100

ocaml-sqlite3 (2.0.4-3) experimental; urgency=low

  * Build-depend on findlib (>= 1.4) to pick up new nativity of armhf

 -- Stéphane Glondu <glondu@debian.org>  Sat, 16 Nov 2013 12:08:48 +0100

ocaml-sqlite3 (2.0.4-2) experimental; urgency=low

  * debian/control:
    - update Homepage
    - update Vcs-*
  * Compile with OCaml >= 4.01

 -- Stéphane Glondu <glondu@debian.org>  Sun, 10 Nov 2013 13:33:55 +0100
