=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
 Build-Depends:
  debhelper (>= 8),
  pkg-config,
- ocaml-nox (>= 3.11.1-3~),
+ ocaml-nox (>= 4.01),
  camlp4,
  libsqlite3-dev (>= 3.3.9),
- ocaml-findlib (>= 1.2.5),
+ ocaml-findlib (>= 1.4),
  dh-ocaml (>= 0.9)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Section: ocaml
-Homepage: http://ocaml.info/home/ocaml_sources.html#ocaml-sqlite3
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-sqlite3.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-sqlite3.git
+Homepage: https://bitbucket.org/mmottl/sqlite3-ocaml
+Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/ocaml-sqlite3.git
+Vcs-Browser: http://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-sqlite3.git
 
 Package: libsqlite3-ocaml
 Architecture: any
