=== debian/watch ===
version=3
https://bitbucket.org/mmottl/sqlite3-ocaml/downloads/sqlite3-ocaml-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
# Bart Martens <bartm@debian.org>  Sat, 23 Feb 2013 22:56:26 +0000
