=== debian/changelog ===
ocaml-sqlite3 (4.0.5-2build1) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 Oct 2017 11:50:14 +0200

ocaml-sqlite3 (4.0.5-2) unstable; urgency=medium

  * Add ocamlbuild to Build-Depends

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2017 11:29:43 +0200

ocaml-sqlite3 (4.0.5-1) unstable; urgency=medium

  * New upstream release
  * Update Homepage and debian/watch
  * Update Vcs-*
  * Bump Standards-Version to 3.9.8
  * Bump debhelper compat to 9

 -- Stéphane Glondu <glondu@debian.org>  Wed, 03 Aug 2016 15:47:59 +0200
