=== debian/control ===
--- 
+++ 
@@ -5,18 +5,19 @@
  Samuel Mimram <smimram@debian.org>,
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper (>= 8),
+ debhelper (>= 9),
  pkg-config,
  ocaml-nox (>= 4.01),
  camlp4,
  libsqlite3-dev (>= 3.3.9),
  ocaml-findlib (>= 1.4),
+ ocamlbuild,
  dh-ocaml (>= 0.9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Section: ocaml
-Homepage: https://bitbucket.org/mmottl/sqlite3-ocaml
-Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/ocaml-sqlite3.git
-Vcs-Browser: http://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-sqlite3.git
+Homepage: http://mmottl.github.io/sqlite3-ocaml
+Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-sqlite3.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-sqlite3.git
 
 Package: libsqlite3-ocaml
 Architecture: any
