=== debian/watch ===
version=3
https://github.com/mmottl/sqlite3-ocaml/releases/ .*/sqlite3-ocaml/releases/download/v(.*)/sqlite3-ocaml-.*\.tar\.gz
