## ocaml-sqlite3 5.0.1

=== debian/changelog ===
ocaml-sqlite3 (5.0.1-1build1) focal; urgency=medium

  * No-change rebuild against ocaml-nox-4.08.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Feb 2020 07:31:41 +0000

ocaml-sqlite3 (5.0.1-1) unstable; urgency=medium

  * New upstream release
  * Update debian/watch
  * Update Vcs-*
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.4.1
  * Add Rules-Requires-Root: no
  * Remove Samuel from Uploaders

 -- Stéphane Glondu <glondu@debian.org>  Wed, 15 Jan 2020 11:21:36 +0100
