## ocaml-sqlite3 5.0.2

=== debian/changelog ===
ocaml-sqlite3 (5.0.2-1build2) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jan 2022 17:21:27 +0100

ocaml-sqlite3 (5.0.2-1build1) hirsute; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 02 Nov 2020 14:09:09 +0100

ocaml-sqlite3 (5.0.2-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0

 -- Stéphane Glondu <glondu@debian.org>  Thu, 20 Aug 2020 09:06:05 +0200
