=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: ocaml-sqlite3
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  pkg-config,
  ocaml-nox (>= 4.01),
  libsqlite3-dev (>= 3.3.9),
  ocaml-dune,
  libdune-ocaml-dev,
  ocaml-findlib (>= 1.4),
- ocamlbuild,
- dh-ocaml (>= 0.9)
-Standards-Version: 4.4.1
+ dh-ocaml
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: http://mmottl.github.io/sqlite3-ocaml
