## ocaml-sqlite3 5.1.0

=== src/Makefile ===
TARGETS = sqlite3.cma libsqlite3_stubs.a

.PHONY: all clean

all:
	@dune build $(TARGETS)

clean:
	@dune clean
