=== test/Makefile ===
.PHONY: all clean

all:
	@dune runtest

clean:
	@dune clean
