=== debian/changelog ===
ocaml-sqlite3 (5.1.0-3build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Nov 2023 10:16:25 +0100

ocaml-sqlite3 (5.1.0-3) unstable; urgency=medium

  * Include ocamlvars.mk in debian/rules

 -- Stéphane Glondu <glondu@debian.org>  Thu, 27 Jul 2023 06:42:28 +0200

ocaml-sqlite3 (5.1.0-2) unstable; urgency=medium

  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2023 12:08:42 +0200

ocaml-sqlite3 (5.1.0-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * New upstream release
  * Bump Standards-Version to 4.6.0

  [ Debian Janitor ]
  * Update watch file format version to 4
  * Use secure URI in Homepage field

 -- Stéphane Glondu <glondu@debian.org>  Fri, 04 Mar 2022 15:39:21 +0100
