=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
 Build-Depends:
  debhelper-compat (= 13),
  pkg-config,
- ocaml-nox (>= 4.01),
+ ocaml,
  libsqlite3-dev (>= 3.3.9),
  ocaml-dune,
  libdune-ocaml-dev,
  ocaml-findlib (>= 1.4),
- dh-ocaml
-Standards-Version: 4.5.0
+ dh-ocaml (>= 1.2)
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Section: ocaml
-Homepage: http://mmottl.github.io/sqlite3-ocaml
+Homepage: https://mmottl.github.io/sqlite3-ocaml
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-sqlite3.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-sqlite3
