## ocaml-sqlite3 5.2.0

=== debian/changelog ===
ocaml-sqlite3 (5.2.0-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * New upstream release
  * Update debian/watch
  * Bump Standards-Version to 4.7.0

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Stéphane Glondu <glondu@debian.org>  Mon, 19 Aug 2024 18:06:24 +0200
