## ocaml-sqlite3 5.3.0

=== debian/changelog ===
ocaml-sqlite3 (5.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Wed, 12 Feb 2025 12:19:21 +0100
