## ocaml-sqlite3 5.3.1

=== lib/config/Makefile ===
TARGETS = discover.bc

.PHONY: all clean

all:
	@dune build $(TARGETS)

clean:
	@dune clean
