=== debian/changelog ===
ocaml-sqlite3 (5.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Wed, 12 Mar 2025 15:54:24 +0100
