=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- pkg-config,
+ pkgconf,
  ocaml,
- libsqlite3-dev (>= 3.3.9),
+ libsqlite3-dev,
  ocaml-dune,
  libdune-ocaml-dev,
- ocaml-findlib (>= 1.4),
+ ocaml-findlib,
  dh-ocaml (>= 1.2)
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://mmottl.github.io/sqlite3-ocaml
