=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/mmottl/sqlite3-ocaml/releases?per_page=50 \
https://github.com/mmottl/sqlite3-ocaml/releases/download/[^/]+/sqlite3-@ANY_VERSION@\.tbz
